Bug 602116 - livecd boot warning and fail: no kdump initial ramdisk found
Summary: livecd boot warning and fail: no kdump initial ramdisk found
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kexec-tools (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Neil Horman
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-09 07:49 UTC by Ales Kozumplik
Modified: 2014-09-30 23:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-09 10:47:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
boot.log (2.45 KB, text/plain)
2010-06-09 07:49 UTC, Ales Kozumplik
no flags Details

Description Ales Kozumplik 2010-06-09 07:49:20 UTC
Description of problem:

using the livecd image from
http://download.devel.redhat.com/rel-eng/RHEL6.0-20100603.1/6.0/Live/

I can see 'no kdump initial ramdisk found warning' and then I get FAILED starting kdump.

I used a USB to boot the image, made like this:
$ sudo livecd-iso-to-disk --reset-mbr RHEL6.0-20100603.1-Client-x86_64-Live.iso /dev/sdb1

Expected results:
Everything's green during the boot.

Comment 1 Ales Kozumplik 2010-06-09 07:49:52 UTC
Created attachment 422462 [details]
boot.log

Comment 3 RHEL Product and Program Management 2010-06-09 08:13:16 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 4 Neil Horman 2010-06-09 10:47:51 UTC
kdump isn't going to work in the nominal case on live images, the sysfs pointers for disk locations are all messed up, as we have no local media to dump to.  We could dump to the raw usb disk, but its almost always the case that we don't have sufficient space in the root partition to record an entire vmcore.

Comment 5 Ales Kozumplik 2010-06-16 11:54:20 UTC
Hi Neil,

I am seeing this too when I do a regular install of RHEL6.0-20100615.n.1 WebServer.

Shouldn't you reopen?

Comment 6 Ales Kozumplik 2010-06-16 11:54:50 UTC
To be more precise: I can see it during the first start of a machine after the installation.


Note You need to log in before you can comment on or make changes to this bug.